body,h1, h2, h3, h4, h5 { font-family: "Segoe UI", Helvetica, sans-serif !important;}
.content-wrapper {padding: 0 20px;max-width: 1355px;margin: 0 auto;}
img {border: 0;height: auto;max-width: 100%;}

.tour-holder {
    display: flex;
}.tour-holder .howto-list-holder {
    max-height: 487px;
}
.tour-holder .howto-list-holder {
    width: 100% !important;
    border-radius: 10px;
}.tour-main-holder {
    padding: 20px;
    background: #fff;
}.main-nav1 {
    width: 23.5% !important;
}.tour-holder .howto-list-holder {
    border: 1px solid #cee6fc;
    background: #f9fbfc;
    /* max-height: 493px; */
    overflow: auto;
}.tour-holder .howto-list-holder {
    /* width: 25%; */
    font-size: 14px;
    position: relative;
}.tour-slide-arrow {
    padding: 16px 0px !important;
    height: 67px !important;background: #124e73;    text-align: center;
}

.howtoplayListVideo{
        height: auto !important;
}.createTemplateDiv {
    display: none;
    border: 1px solid #8da0b3;
    position: absolute;
    top: 41px;
    left: 15px;
    background: #fff;
    z-index: 99;
    width: 92%;
    box-shadow: 4px 4px 10px 0 #919395;
}


.tour-holder .howto-list-holder .exist-temp:hover {
    background: #ecf5f9 !important;
}

.create-templates:hover .createTemplateDiv{
    display: block;
}.tour-holder .howto-video-holder {
    width: 74.5% !important;
    border: 1px solid #cee6fc;
    margin-left: 20px !important;
    padding: 0 10px 0 10px;
    background: #ecf5f9;
    position: relative;
    border-radius: 10px;
}.tour-holder .howto-video-holder .video-clip {
    text-align: center;
    background: #ecf5f9;
    line-height: 0;
    position: relative;
}.tour-holder {
    display: flex;
    padding: 30px 0 0;
}.tour-main-holder .tour-title {
    padding: 0 0 12px 10px;
    font-size: 16px;
    border-bottom: 1px solid #030303;
}.tour-main-holder .tour-title:before {
    background: url(/dashboard/editor/images/howto-title-icon.png) no-repeat;
    content: "";
    width: 22px;
    height: 22px;
    display: inline-block;
    position: relative;
    top: 2px;
    left: -7px;
}.tour-holder .howto-video-holder .video-clip .video-label {
    position: relative;
    top: -40px;
    font-size: 16px;
}.tour-slide-arrow .arrows {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #2197c3;
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
}.tour-slide-arrow .tour-left-arrow:before {
    background: url(/dashboard/editor/images/tour-left-arrow.png) no-repeat;
}
.tour-slide-arrow .arrows:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 8px;
}.tour-slide-arrow .tour-right-arrow:before {
    background: url(/dashboard/editor/images/tour-right-arrow.png) no-repeat;
}.tour-holder .howto-list-holder li.active {
    background: #cee9f5;
}.tour-holder .howto-list-holder li {
    padding: 9px 6px 9px 40px;
    border: 1px solid transparent;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #cee6fc;
}.tour-holder .howto-list-holder .exist-temp {
    transition: .3s ease-out;
}.howto-list-holder .exist-temp:before {
    background: url(/dashboard/editor/images/select-existing-template.png) no-repeat;
}

.howto-list-holder li:before {
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    top: 13px;
    left: 12px;
}.howto-list-holder .insert-field:before {
    background: url(/dashboard/editor/images/insert-new-fields.png) no-repeat;
}.howto-list-holder .use-padding:before {
    background: url(/dashboard/editor/images/use-padding.png) no-repeat;
}.howto-list-holder .align-vertically:before {
    background: url(/dashboard/editor/images/align-verticle.png) no-repeat;
}.howto-list-holder .align-horizontally:before {
    background: url(/dashboard/editor/images/align-horizontal.png) no-repeat;
}.howto-list-holder .align-left:before {
    background: url(/dashboard/editor/images/align-left-center-right.png) no-repeat;
}.howto-list-holder .align-top:before {
    background: url(/dashboard/editor/images/align-baseline-top-bottom.png) no-repeat;
}.howto-list-holder .draw-line:before {
    background: url(/dashboard/editor/images/draw-line-separator.png) no-repeat;
}.howto-list-holder .display-field:before {
    background: url(/dashboard/editor/images/display-hide-signature-fields.png) no-repeat;
}.howto-list-holder .insert-adfield:before {
    background: url(/dashboard/editor/images/insert-ad-fields.png) no-repeat;
}.howto-list-holder .edit-width:before {
    background: url(/dashboard/editor/images/edit-template-width-height.png) no-repeat;
}.howto-list-holder .insert-photo:before {
    background: url(/dashboard/editor/images/insert-static-logo.png) no-repeat;
}.howto-list-holder .update-social:before {
    background: url(/dashboard/editor/images/update-social-icons.png) no-repeat;
}.howto-list-holder .add-banner:before {
    background: url(/dashboard/editor/images/add-banner-image.png) no-repeat;
}.howto-list-holder .add-disclaimer:before {
    background: url(/dashboard/editor/images/add-disclaimer-text.png) no-repeat;
}.howto-list-holder .copy-fields:before {
    background: url(/dashboard/editor/images/copy-and-paste-fields.png) no-repeat;
}.createTemplateDiv li::before {
    content: "";
    background: url(images/home-try-now.png) 0 0 / 16px no-repeat !important;
    display: inline-block;
    width: 16px;
    height: 16px;
    top: 12px;
}.tour-holder .howto-list-holder li:after {
    background: url(/dashboard/editor/images/tour-video-play-icon.png) 0 -33px no-repeat;
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 5px;
    float: right;
}

.top-heading{
    display: none;
}.useraccdtls {
    margin: 110px 0 0 0;
}.tour-holder .howto-list-holder li:hover {
    background: #ecf5f9;
}

.editor-tour-mbl .tour-title-mbl {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5;
}.editor-tour-mbl ul li {
    position: relative;
    padding: 8px 0 8px 30px;
}.editor-tour-mbl ul li:before {
    font-family: fontello;
    left: 6px;
    position: absolute;
    content: "\ebb1";
    color: #1e91c6;
}

@media only screen and (max-width: 1440px){
	.tour-slide-arrow {
    padding: 7px 0px !important;
    height: 51px !important;
    }
	/* .howtoplayListVideo {
		width: 1045px !important;
        height: 566px !important;
	} */
	#video_playerhowto {
        width: 730px !important;
        height: 411px !important;
	}
	/* .tour-holder .howto-video-holder{
		width: 75.5%;
		padding: 0 12px 0 10px;
		border-radius: 10px;
	}
	.tour-holder .howto-list-holder {
        max-height: 435px !important;
	} */
	
}


@media only screen and (max-width: 1280px){
    .tour-holder .howto-list-holder {
    max-height: 420px !important;
}

.tour-holder .howto-video-holder #video_playerhowto{
    height: 393px !important;
}
.howtoplayListVideo{
          width: 90% !important;
        margin: 0 auto !important;
margin-bottom: 50px !important;
}

	/* .tour-holder .howto-video-holder {
        width: 71.7% !important;
		border-radius: 10px;
	} */
	.tour-slide-arrow {
        padding: 8px 0px !important;
        height: 51px !important;
    }
	/* .howtoplayListVideo {
		height: 545px !important;
	} */
	.tour-holder .howto-video-holder .video-clip iframe{
		padding: 0px !important;
		position: absolute !important;
	}
    /* #video_playerhowto {
        width: 695px !important;
        height: 391px !important;
	} */
	/* .tour-holder .howto-list-holder {
        max-height: 415px !important;
	} */
}

@media only screen and (max-width: 1280px) {
    /* .tour-holder {
        flex-direction: row;
        gap: 30px;
    } */
         .tour-holder {
        display: grid;
        grid-template-columns: 31% 67%;
        gap: 20px;
    }.main-nav1 {
    width: 100% !important;
}.tour-holder .howto-video-holder {
    width: 100% !important;
    margin-left: 0 !important;}
.tour-holder .howto-video-holder #video_playerhowto {
    width: 100% !important;
    padding: 0px 10px !important;    
    /* height: 463px !important; */
}


}
@media only screen and (max-width: 1170px){
.tour-holder .howto-video-holder #video_playerhowto {
        height: 320px !important;
    }    .tour-holder .howto-list-holder {
        max-height: 350px !important;
    }
}
@media only screen and (max-width: 1024px){
	
	.howtoplayListVideo.editor-tour-mbl{
         display: block !important;
        margin: 0 auto !important;
        margin-bottom: 50px !important;        padding: 20px !important;
	}
	 #signature-design-tour{
	  display:none !important;
	}
	/* .howtoplayListVideo{
		margin: 0px !important;
		height: auto !important;
	} */
	.content-wrapper .tour-title-mbl,
	 .content-wrapper .howto-mbl{
       padding: 25px 0px;
	}
	.content-wrapper .tour-title-mbl{
       width: 100%;
	}
}

.tour-slide-arrow .arrows:hover{
        background: #47bfec;
}